View Issue Details

IDProjectCategoryView StatusLast Update
0007027Kali Linux[All Projects] General Bugpublic2021-06-22 19:42
Reportercorporatejeece Assigned Tosteev  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2020.4 
Target VersionFixed in Version2021.2 
Summary0007027: No WIFI on Raspberry Pi 400
DescriptionNewest 2020.4 and 2020.3, tried both 32 and 64 bit versions for Raspberry Pi 400, WLAN on Raspberry Pi 400 does not work after boot. I did apt upgrade and dist upgrade using ethernet connection, no change. Ifconfig does not list a wireless adapter and cannot activate wlan0. hashes of downloaded images were correct
Steps To Reproduceinstall kali from scratch

Activities

r3trop

2021-02-04 17:33

reporter   ~0014199

Same issue here..

steev

2021-06-22 19:42

developer   ~0014755

The latest 2021 release has the wifi fixes required for the RPi 400.

Issue History

Date Modified Username Field Change
2021-02-02 13:37 corporatejeece New Issue
2021-02-04 17:33 r3trop Note Added: 0014199
2021-06-22 19:42 steev Assigned To => steev
2021-06-22 19:42 steev Status new => resolved
2021-06-22 19:42 steev Resolution open => fixed
2021-06-22 19:42 steev Fixed in Version => 2021.2
2021-06-22 19:42 steev Note Added: 0014755